<h1 class="center">{{ title }}</h1>
<div class="container">
    <div class="row">
        <div *ngFor='let pokemon of pokemons' class="col s6 m4">
            <div class="card horizontal" (click)="selectPokemon(pokemon)" pkmnBorderCard>
                <div class="card-image">
                    <img [src]="pokemon.picture" alt="pok">
                </div>
                <div class="card-stacked">
                    <div class="card-content">
                        <p>{{ pokemon.name }}</p>
                        <p> <small>{{ pokemon.created | date:"dd/MM/yyyy" }}</small> </p>
                        <span *ngFor='let type of pokemon.types' class="{{ type | pokemonTypeColor }}"> {{ type }}
                        </span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>